PALLADIUM-WALLET(1)

NAME
palladium-wallet \- manual page for palladium-wallet v1.5.0

DESCRIPTION
Palladium Core palladium-wallet version v1.5.0

palladium-wallet is an offline tool for creating and interacting with Palladium Core wallet files. By default palladium-wallet will act on wallets in the default mainnet wallet directory in the datadir. To change the target wallet, use the -datadir, -wallet and -testnet/-regtest arguments.

  Usage:

    palladium-wallet [options] <command>

OPTIONS

-?

    Print this help message and exit

-datadir=<dir>

    Specify data directory

-wallet=<wallet-name>

    Specify wallet name

Debugging/Testing options:

-debug=<category>

    Output debugging information (default: 0).

-printtoconsole

    Send trace/debug info to console (default: 1 when no -debug is true, 0 otherwise).

Chain selection options:

-chain=<chain>

    Use the chain <chain> (default: main). Allowed values: main, test, regtest

-testnet

    Use the test chain. Equivalent to -chain=test.

Commands:

    create

    Create new wallet file

    info

    Get wallet info

COPYRIGHT
Copyright (C) 2009-2020 The Bitcoin Core developers Copyright (C) 2024 The Palladium Core developers Please contribute if you find Palladium Core useful. Visit <https://palladium-coin.com/> for further information about the software. The source code is available from <https://github.com/palladium-coin/palladiumcore>.